@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	background-color: #FFFFFF;
	margin: 0px;
}
#wrapper {
	width: 960px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/rf-swirl.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin-top: 10px;
	margin-bottom: 0px;
	line-height: 25px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003366;
	margin-top: 20px;
	margin-bottom: 0px;
	border-bottom:1px solid #CAE2F9;
	line-height: 25px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	letter-spacing: 0;	
	margin-bottom:0px;
}	
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 18px;
	color: #333333;
	letter-spacing: 0;
	margin-top: 3px;
	margin-bottom: 5px;
}
#header {
	width: 960px;
	height: 111px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#bodycell a:hover{
	color: #666666;
	}	

a {
	text-decoration:none;
}
#bodycell {
	width: 960px;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
.leftcell {
	width:145px;
	height: auto;
	float:left;
	margin-bottom: 7px;
}
.leftcell a:hover{
	float: left;
	height: 25px;
	width: 135px;
	padding-left: 10px;
	color: #000000;
	font-size:1.1em;
	text-transform: uppercase;
	margin-bottom:10px;
	font-weight: bold;
	background: transparent url(images/ccc.gif);
	padding-top: 8px;
	}	
.leftcelllink {
	float: left;
	height: 25px;
	width: 135px;
	padding-left: 10px;
	color: #000000;
	font-size:1.1em;
	text-transform: uppercase;
	margin-bottom:10px;
	font-weight: bold;
	padding-top: 8px;
	}	
.leftcelllinkActive{
	float: left;
	height: 25px;
	width: 135px;
	padding-left: 10px;
	color: #000000;
	font-size:1.1em;
	text-transform: uppercase;
	margin-bottom:10px;
	font-weight: bold;
	background: transparent url(images/ccc.gif);
	padding-top: 8px;
	}	
.maincell{
	width: 800px;
	float:left;
	margin-left: 5px;
}
.scrollcell{
	width: 800px;
	float:left;
	border: 1px solid #666;
	text-align: center;
}
.maininsidecell{
	width: 770px;
	float:left;
	border: 1px solid #666;
	padding: 20px;
	background: transparent url(images/fff.gif);
}
.maincelltext {
	float:left;
	width:765px;
	margin-left: 6px;
	}	
.celltextright {
	float:right;
	width:350px;
	margin-left: 10px;
	}
 .cm{
	width: 255px;
	float:left;	
	padding:12px;
	margin-right:10px;
	}
 .cmpad{
	margin-top:8px;
	margin-bottom:3px;
	}	
form {
	margin-top:0px;
	margin-bottom:0px;
	}		
.image {
	float:right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 10px;
	margin-left: 10px;
	}		
.galleryCell {
	float:left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;	
	margin-bottom: 10px;
	margin-right: 15px;
	}

li {
	color: #333333;
}

#footer {
	width: 950px;
	height: 25px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 10px;
	border-top: 1px solid #dddddd;
}

.footer_p {
	font-size: 8pt;
	font-family: "Arial", Verdana, Arial;
	color: #000;
	text-align: right;
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 6px;
	padding-left: 10px;
}

.footer_p a{
	font-size: 8pt;
	font-family: "Arial", Verdana, Arial;
	color: #000;
	text-align: left;
	margin: 0px;
	text-decoration: none;	
}
.clearer {
	font-size: 0px;
	line-height: 0px;
	display: block;
	clear: both;
	height: 0px;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
